﻿body {
}
.login-panel{
    margin: 20px auto;
    max-width: 500px;
}

#password_dimenticata_hlnk {
    display: inline-block;
    padding-top: 7px;
}

#email_richiesta_lbl {
    margin-bottom: 0;
    padding-top: 7px;
    text-align: right;
    display: inline-block;
    width: 100%;
    font-weight: bold;
}